# -*- coding: utf-8 -*-

from django.db import models
from django.utils.translation import ugettext_lazy as _

class EmailTemplate(models.Model):

    class Meta:
        app_label = 'base'
        verbose_name = _(u"modèle de courriel")
        verbose_name_plural = _(u"Modèles de courriel")

    def __unicode__(self):
        return self.name

    name = models.CharField(max_length=128, verbose_name=_(u"Nom de l'alerte"))
    subject = models.CharField(max_length=128, verbose_name=_(u"Sujet du courriel"))
    text = models.TextField(verbose_name=_(u"Contenu du courriel"))
